Subject: [os2genau_digest] No. 1290
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 7 May 2006 00:00:34 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 06 May 2006
 Number  1290
**************************************************

Subjects for today
 
1   Lotus Smartsuite : Alan Duval <amoht at westnet dot com dot au>
2   FW: : amoht at westnet dot com dot au
3   FW: : amoht at westnet dot com dot au

**= Email   1 ==========================**

Date:  Sat, 06 May 2006 21:16:33 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:   Lotus Smartsuite

Hi,

I have just updared my Lotus Smartsuite with the 1.73 update. However on 
checking the various entities  I find that  123 is the only program that 
shows it is at 1.73 . WordPro is at release 1.72 , Approach is at 
release 1.71, Freelance Graphics is at release 1.71 and Lotus Organizer 
at 1.7.
I thought all programs should be at release 1.73.
Do other members find the same?

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 6 May 2006 19:27:46 +0800
From:  amoht at westnet dot com dot au
Subject:   FW:

---- Original Message 1 ----
From: amoht at westnet dot com dot au
To: os2genau at os2 dot org dot au
Subject:  Lotus Smartsuite
Date: Sat, 06 May 2006 21:16:33 +1000

Hi,

I have just updared my Lotus Smartsuite with the 1.73 update. However
on 
checking the various entities  I find that  123 is the only program
that 
shows it is at 1.73 . WordPro is at release 1.72 , Approach is at 
release 1.71, Freelance Graphics is at release 1.71 and Lotus
Organizer 
at 1.7.
I thought all programs should be at release 1.73.
Do other members find the same?

Regards,

Alan Duval
----------------------------------------------------------------------
------------

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Sat, 6 May 2006 19:30:50 +0800
From:  amoht at westnet dot com dot au
Subject:   FW:

---- Original Message 1 ----
From: amoht at westnet dot com dot au
To: os2genau at os2 dot org dot au
Subject:  Lotus Smartsuite
Date: Sat, 06 May 2006 21:16:33 +1000

Hi,

I have just updared my Lotus Smartsuite with the 1.73 update. However
on 
checking the various entities  I find that  123 is the only program
that 
shows it is at 1.73 . WordPro is at release 1.72 , Approach is at 
release 1.71, Freelance Graphics is at release 1.71 and Lotus
Organizer 
at 1.7.
I thought all programs should be at release 1.73.
Do other members find the same?

Regards,

Alan Duval
----------------------------------------------------------------------
------------

----------------------------------------------------------------------------------